h1,h2 {
	color:blue
}

body {
	font-family: Arial, sans-serif;
	background-color: #dcf9f8;
}

/* Estil imatges */
img { 
display: block;
margin: auto;
border-radius: 10px;
} 

/*Estil Index*/
.caixa {
border-radius: 10px;
padding: 30px;
border: 3px solid blue;
margin: auto;
background-color: white;
width: 300px;
height: 150px;
text-align: center;
}

.caixa ul{
list-style-type: none;
padding:0;
}

/*Estil enllaços*/
a {
	text-decoration: none;
}

/*unvisited link*/
a:link {
	color: light-blue
}

/*visited link*/
a:visited {
	color: purple
}

/*mouse over link*/
a:hover {
	color: green
}

/*selected link*/
a:active {
	color: red
}

/*Estil taula*/
table {
	Border-collapse: collapse;
	width: 100%;
}

table, th, td {
	border: 1px solid black;
} 

th {
	height: 40px;
	background-color: blue;
	color: white
}

td {
	background-color: white
}

/*estil de formulari*/
form {
	background:  #e3e3e3;
	padding: 10px;
	border-radius: 8px;
	width: 40%;
	margin: 10px auto;
}

input, select, textarea {
	width:100%;
	padding: 2px;
	margin: 5px 0;
	border: 1px solid #ccc;
	border-radius: 4px;
}

input[type="submit"] {
background-color: #0066ff;
color: white;
cursor: pointer;
border: none;
padding: 10px;
}
/*Estil enllaç de tornada al index*/
.tornar-inici {
    color: blue;
	background-color: #e3e3e3;
    text-decoration: none;
	font-weight: bold;
    display: block;
    text-align: center;
    margin-top: 20px;
	margin-left: 90%;
}

.tornar-inici:hover {
    text-decoration: underline;
    color: #444;
}

input [type="submit"]:hover {
	background-color: #0044cc;
}

/*Estil llista ordenada amb lletres*/
ol{
	list-style-type: upper-alpha;
}
